button,input[type="submit"]
{
    cursor: pointer;
}
.acf-map {
    width: 100%;
    height: 400px;
    border: #ccc solid 1px;
    margin: 20px 0;
}

/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}
#menu-header-menu li a
{
	text-transform: uppercase;
}
.current-menu-item a
{
    color: #0080fb !important;
}
.footer_block1 p
{
	margin-top: 22px;
}
.home_serv_content
{
	display: none;
}
.error_page {
    max-width: 600px;
    margin: 70px auto 60px;
    padding: 40px;
    text-align: center;
    background: #f3f3f3;
    min-height: 350px;
    position: relative;
}
.error_img.main-eror-msg h1 {
    font-size: 170px;
    font-weight: 700;
    letter-spacing: 8.3px;
    margin: 0 0 5px;
    line-height: 150px;
    color: #0080fb;
}

.error_img.main-eror-msg {
    margin: 90px 0 0;
}

.error_img.main-eror-msg p {
    font-size: 21px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 9px;
    color: #757575;
}

.error_img.main-eror-msg .page-title {
    padding: 15px;
    background: #fff;
    max-width: 310px;
    margin: 0 auto;
}
.error_img {
    margin-top: 110px;
}
.home_link {
    padding: 18px 0px 0 0;
    position: absolute;
    top: 0%;
    left: 0;
    right: 0;
    margin: 0 auto;
    max-width: 250px;
}
.home_link .logoHead p {
    font-size: 32px;
}
.testimonial-page-out .pic
{
	width: 10%;
}
.team-member-out .pic img
{
        width: 100%;
    min-height: 99px;
}
.testimonial_1 .social-links li
{
      padding-right: 5px;
}
.privacy-policy-out h2:after
{

    content: "";
    position: absolute;
    width: 80px;
    height: 4px;
    background-color: #0080fb;
    top: 50px;
    left: 47%;
    
    bottom: 0px;

}
.privacy-policy-out h2
{
    letter-spacing: 1;
    text-align: center;
    position: relative;
    margin-bottom: 35px;
    font-weight: 700;
    font-size: 32px;
}
.privacy-policy-out ul {
    padding: 0px 20px;
    font-size: 17px;
    /* font-family: sans-serif; */
    color: #656565;
}
.privacy-policy-out ul li {
    position: relative;
    list-style: none;
    font-family: 'Poppins';
    color: #656565;
}
.privacy-policy-out ul li:before {
    content: "";
    position: absolute;
    left: -16px;
    top: 9px;
    width: 8px;
    height: 8px;
    border: 2px solid #848484;
    border-radius: 10px;
}

.pagination_block a.page-numbers {
    font-family: 'Rajdhani';
    border: 1px solid #0080fb;
    font-weight: 600;
    font-size: 15px;
}

.pagination_block a.page-numbers,.pagination_block span.page-numbers {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #007bff;
    background-color: #fff;
    border: 1px solid #dee2e6;
}
.pagination-out ul li {
    display:inline-flex;
}
span.page-numbers.current {
    z-index: 1;
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}
ul.page-numbers
{
    display: flex;
    justify-content: center;
}
.single-team-content p:before {
    content: "\f10d";
    top: -18px;
    left: 25px;
}
.single-team-content p:after {
    content: "\f10e";
    bottom: -18px;
    right: 25px;
}
.single-team-content p:before, .single-team-content p:after {
    font-family: "FontAwesome";
    font-weight: 900;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 8px;
    text-align: center;
    background: #0080fb;
    position: absolute;
}
.single-p-img img
{
    width: 100%;
}

 .loader {
      width: 120px;
    height: 242px;
    background-image:  url(../images/loading.gif);
    background-size: 100%;
    background-repeat: no-repeat;
}
#overlay{   
    position: fixed;
    right: 0;
    top: 0px;
    left: 0px;
    bottom: 0;
    width: 100%;
    height: 100%; 
   /* background:linear-gradient(rgb(0, 3, 20) 0%, rgb(0, 95, 150) 100%); */
   background: rgb(0, 0, 0,0.4);
   
    z-index: 999; 
        display: flex;
    justify-content: center;
    align-items: center;
}